actions: []
api_documentation: http://docs.ros.org/hydro/api/qt_build/html
authors: Daniel Stonier
brief: ''
bugtracker: https://github.com/stonier/qt_ros/issues
depends:
- catkin
depends_on:
- qt_ros
- qt_tutorials
description: "Currently just maintains a cmake api for simplifying the building\n\
  \    of qt apps within the ros framework."
devel_jobs:
- devel-hydro-qt_ros
doc_job: doc-hydro-qt_ros
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Daniel Stonier <d.stonier@gmail.com>
metapackages:
- qt_ros
msgs: []
package_type: package
release_jobs:
- ros-hydro-qt-build_sourcedeb
- ros-hydro-qt-build_binarydeb_precise_amd64
- ros-hydro-qt-build_binarydeb_precise_i386
- ros-hydro-qt-build_binarydeb_quantal_amd64
- ros-hydro-qt-build_binarydeb_quantal_i386
- ros-hydro-qt-build_binarydeb_raring_amd64
- ros-hydro-qt-build_binarydeb_raring_i386
repo_name: qt_ros
repo_url: https://github.com/stonier/qt_ros
srvs: []
timestamp: 1440764177.977931
url: ''
vcs: git
vcs_uri: https://github.com/stonier/qt_ros.git
vcs_version: hydro
